body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td,
input,textarea,
a[href^="mailto:"],
::-webkit-input-placeholder,
blockquote,blockquote p,
blockquote .slug,
#header-container #header .header-additional-menu > ul li,
div.page-title-inner .page-title,
div.page-title-inner .page-subtitle,
div.page-title-inner .breadcrumbs > nav,
#footer .dfd-footer-menu ul li,
.sidr ul li a .menu-subtitle,
.more-button,
.wpb_wrapper h1.widget-title,
.wpb_wrapper h2.widget-title,
.wpb_wrapper h3.widget-title,
.wpb_wrapper h4.widget-title,
.wpb_wrapper h5.widget-title,
.wpb_wrapper h6.widget-title,
.wpb_wrapper h1.widget-sub-title,
.wpb_wrapper h2.widget-sub-title,
.wpb_wrapper h3.widget-sub-title,
.wpb_wrapper h4.widget-sub-title,
.wpb_wrapper h5.widget-sub-title,
.wpb_wrapper h6.widget-sub-title,
.filter li,
.dfd-single-style-advanced .post .dfd-single-post-heading .dfd-news-categories .byline.category a,
.post.format-quote .entry-content .entry-thumb a.quote-content,.post.format-quote .entry-media .entry-thumb a.quote-content,
.post.format-quote .entry-content .entry-thumb .quote-author,.post.format-quote .entry-media .entry-thumb .quote-author,
.pagination ul.page-numbers li span,.pagination ul.page-numbers li a,
.pagination .prev-next-links a,
.dfd-blog-title,
.block-title,
.subtitle,
h3.entry-title,
.box-name,
.entry-meta,.entry-meta.dopinfo,
.entry-meta .byline,.entry-meta.dopinfo .byline,
.widget h3.widget-title,.module .widget h3.widget-title,
.feature-title,
.dfd-background-dark .widget:not(.widget_recent_posts_widget) .entry-content-wrap h3.entry-title,#side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget) .entry-content-wrap h3.entry-title,.row .background--dark .widget:not(.widget_recent_posts_widget) .entry-content-wrap h3.entry-title,
.tooltipster-base .tooltipster-content .tooltipster-content-head,
.entry-meta .byline,
.project .entry-tags ul li a,
.wpb_wrapper p a {
	font-family: Arial, Helvetica, sans-serif;
}
.wpb_wrapper p a {
    font-style: normal;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
	width: 320px;
	height: 58px;
}
#header-container.small #header {
    height: 120px !important;
}
#header-container.small #header nav.mega-menu .main-menu-link {
    height: 100px;
    line-height: 100px;
}
#header-container.small #header .header-button-section, #header-container.small #header .pop-up-soc-icons, #header-container.small #header .form-search-container .form-search .searchsubmit-icon, #header-container.small #header .form-search-wrap, #header-container.small #header .lang-sel, #header-container.small #header .total_cart_header, #header-container.small #header .side-area-controller-wrap {
    height: 100px;
    line-height: 100px;
}
#header-container.small #header .header-wrap > .row:last-child > .columns.header-main-panel {
    height: 100px;
}
#header-container.small #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel img {
	top:60px;	
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
    margin: 20.15px 0;
}
#header-container.small #header nav.mega-menu div.sub-nav.open {
    top: 80px;
}

.single-my-product h1.page-title {
    color: #6F472E;
    text-transform: uppercase;
    font-weight: 600;
}
.dfd-meta-container .dfd-single-tags {
    display: none;
}
.page:not(.page-id-10654):not(.page-id-15430) div#stuning-header {
    background-image: none !important;
}
div#stuning-header {
    margin-top: 100px;
}
#layout.single-folio .folio-info.desc-left:before,
#layout.single-folio .folio-info.desc-right:before {
    background: rgba(90,72,28,0.1);
}
div.page-title-inner .breadcrumbs > nav a,
div.page-title-inner .breadcrumbs > nav > span.current,
div.page-title-inner.page-title-inner-bgcheck .page-title,
div.page-title-inner.page-title-inner-bgcheck .page-subtitle,
div.page-title-inner.page-title-inner-bgcheck .breadcrumbs > nav,
div.page-title-inner.page-title-inner-bgcheck .breadcrumbs > nav a {
    color: #6F472E !important;
}
div.page-title-inner.page-title-inner-bgcheck .breadcrumbs > nav .del:before {
    background: #6F472E !important;
}

div.page-title-inner {
    height: 180px !important;
    min-height: 180px !important;
}
body table tbody tr:nth-child(even) {
    background: rgba(178, 187, 30, 0.33);
}


/*contact us page*/
.page.page-id-10654 div#stuning-header {
   background-position: center 25% !important;
}
.page.page-id-10654 div.page-title-inner {
    height: 400px !important;
    min-height: 400px !important;
}
.page-id-10654 div.page-title-inner.page-title-inner-bgcheck .page-title {
    color: #fff !important;
    font-weight: 600;
}
.page-id-10654 nav#crumbs {
    display:none;
}
.map_2 .map-holder {
    opacity: 0.5;
}
.map_1 .map-holder {
    opacity: 0.7;
}
#contacts blockquote {
    border-left: none;
}

/*contact form*/
#contacts .wpcf7 form .dfd-contact-from-style-2 {
    border: none;
    margin: -10px;
}

#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="text"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="password"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="date"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="datetime"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="email"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="number"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="search"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="tel"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="time"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="url"],
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="submit"],
#contacts .wpcf7 form .dfd-contact-from-style-2 textarea,
#contacts .wpcf7 form .dk_container {
    background: #EFEFEF;
    margin: 0px;
}

#contacts .wpcf7 form .dfd-contact-from-style-2  input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-right: 10px;
}

#contacts .wpcf7 form .dfd-contact-from-style-2 p {
    position: relative;
    margin: 10px;
}
#contacts .wpcf7 form p.dfd-half-size {
    width: 46%;
    float: left;
}
#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="submit"] {
    background: transparent;
    width: 49%;
    color: #6F472E;
    float: right;
    border: 1px solid #6F472E;
    font-family: Arial;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.half {
    width: 50%;
    display: block;
    margin: 0 auto;
}

#contacts .wpcf7 form p.center {}

#contacts .wpcf7 form .dfd-contact-from-style-2 input[type="submit"] {
    width: 49%;
    float: none;
    margin:0 auto;
    display:block;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #5a481c;
}

/*force all project pages and timber pages to have bold title */
.page:not(.page-id-14539):not(.page-id-14996):not(.page-id-14713):not(.page-id-14707):not(.page-id-11219) div.page-title-inner .page-title {
    font-weight: 600 !important;
}
.page:not(.page-id-14539):not(.page-id-14996):not(.page-id-14713):not(.page-id-14707):not(.page-id-11219) nav#crumbs,
.single-my-product nav#crumbs{
    display:none !important;
}